﻿@charset "UTF-8";

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix { display:inline-block; }

/* for macIE \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

/*========== CMS汎用スタイル ==========*/
ul#newsList{
  margin:0 0 15px;
  padding:0;
}
ul#newsList li{
  margin:0;
  padding: 1em 0 1em;
  margin-bottom: .5em;
  border-bottom:1px dotted #ccc;
  list-style-type:none;
  line-height: 1.8em;
}

.catName{
  display:inline-block;
  line-height:1.8em;
  margin:0 1em 0 0;
  border: 1px solid #0e6dd2;
  font-size: 88%;
  color: #0e6dd2;
  padding: 0 1em;
  min-width: 4em;
  text-align: center;
}
.catName + p,
.up_ymd + p {
  margin-top: 1em;
}
span.title a,
.up_ymd + p a {
  text-decoration: underline;
  color: #202020;
}
span.title a:hover,
.up_ymd + p a:hover {
  text-decoration: none;
  color: #ffcc00;
}
.newMark{
  display:inline-block;
  padding:1px 1em;
  color:#ec554a;
  font-size: 88%;
  font-weight: 800;
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
.comment{
  display:block;
  padding:3px 0;
  float:left;
  overflow:hidden;
  width:500px;/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
}
.thumbNailWrap{
  display:block;
  width:110px;
  float:left;
  height:80px;
  overflow:hidden;
}

/*========== news ==========*/

/* Pager style（外部化可） */
.pager{
  text-align:right;
  padding:10px;
  clear:both;
}
/*ページャーボタン*/
.pager a{
  border: 1px solid #0e6dd2;
  color: #0e6dd2;
  padding: 3px 9px 2px;
  text-decoration: none;
  margin:0 1px;
}

/*現在のページのボタン*/
.pager a.current{
  background: #0e6dd2;
  border: 1px solid #0e6dd2;
  color: #fff;
  padding: 3px 9px 2px;
  margin:0 1px;
  text-decoration: none;
}
.pager a:hover{
  background:#ffcc00;
  color: #fff;
}
.overPagerPattern{
  padding:0 2px ;
}

/*========== news-detail ==========*/

#up_ymd {
  margin: 1em 0;
}
#up_ymd,
.up_ymd {
  color: #0e6dd2;
  font-weight: 600;
  display: block;
}
.detailUpfile{
  margin:2em 0 35px;
  text-align:center;
}
.detailUpfile a {
  color: #0e6dd2;
  background: #fff;
  border: 1px solid #0e6dd2;
  padding: .8em 1.8em;
  font-weight: 600;
  letter-spacing: .08em;
  display: inline;
  min-width: 8em;
  box-shadow: 2px 2px 2px rgba(0,0,0,.0);
}
.detailUpfile a:hover {
  color: #fff;
  background: #0e6dd2;
}
.backORcloseBtn{
  text-align:center;
  line-height:100%;
  margin-top:3em;
}
/*
.backORcloseBtn a{
  display:inline-block;
  padding:4px 15px;
  border:1px solid #aaa;
  color:#999;
  border-radius:6px;
  text-decoration:none;
  font-size:12px;
}
*/
.detailUpfile img{
  max-width:100%;
  height:auto;
}
.pNav{
  font-size:11px;
}

